

/* Colors */
:root {
    --color-dark: #25333b;
    --color-secondary: #52565e;
    --color-blue: #1f0e75;
    --color-blue2: #8dd3de;
    --color-white: #fff;
    --color-lightBlue: #e2f1f9;
    --color-skin: #ffd78b;
}


/* social media icons top */
.social-fixed {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    position: fixed;
    z-index: 2;
}

    .social-fixed .social-btn {
        font-size: 1.5em;
        padding: 10px 20px;
        border-radius: 0 50% 50% 0;
        color: var(--color-blue);
    }

        .social-fixed .social-btn:hover {
            background: var(--color-blue);
            color: var(--color-white);
        }

    .social-fixed .color-facebook.social-btn:hover {
    }

    .social-fixed .color-tweeter.social-btn:hover {
    }

    .social-fixed .color-linkedin.social-btn:hover {
    }

#footer {
    color: #363636;
    font-size: 14px;
    background: #ffffff;
}
#footer a {
    color: inherit;
}
/*--------------------------------------------------------------
# Header Full Width
--------------------------------------------------------------*/

header#header {
    background: #fff;
}

header .content {
    width: 100%;
    opacity: 0;
    height: 100vh;
    display: block;
    position: absolute;
    right: 100%;
    transition: 0.5s;
    background-color: rgb(250 250 250 / 90%);
    top: 0;
    z-index: 2;
}


header .show {
    right: 0px;
    opacity: 1;
}



header .flex {
    min-height: 100vh;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 100;
    top: 0;
    /* width: 100%; */
    background: #fff;
    min-width: 370px;
}


header .content .navigation {
    list-style-type: none;
    padding-left: 0px;
    font-size: 30px;
    font-weight: 300;
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* padding: 0 350px; */
    /* justify-content: center; */
}

    header .content .navigation li {
        padding: 15px;
        padding-left: 30px;
    }

    header .content .navigation a {
        text-decoration: none;
        position: relative;
        display: inline-block;
        overflow-x: hidden;
        transition: all 0.2s;
        color: inherit;
    }

        header .content .navigation a:before {
            content: "";
            overflow: hidden;
            width: 100%;
            position: absolute;
            left: -150%;
            bottom: 0px;
            height: 3px;
            /* background-color: var(--color-blue); */
            transition: all 0.3s;
        }

        header .content .navigation a:hover {
            color: var(--color-white);
        }

            header .content .navigation a:hover:before {
                left: 0px;
            }

header .content button.menu_btn {
    position: absolute;
    right: 114px;
    top: 30px;
    font-size: 2.5em;
    z-index: 1000;
}



.inner_page_banner {
    padding-top: 150px;
    background-color: #12842d;
}
    

.graphic_banner {
    width: 50%;
    margin: auto;
}

.focus .burger {
    transition: all 0.3s;
}

    .focus .burger:first-of-type {
        background-color: var(--color-blue);
        transition-delay: 0.4s;
        transform: translate3d(0px, 0px, 0px) rotateZ(45deg);
        width: 40px;
        transform-origin: left top;
    }

    .focus .burger:nth-of-type(2) {
        opacity: 0;
    }

    .focus .burger:last-of-type {
        background-color: var(--color-blue);
        transition-delay: 0.4s;
        transform: translate3d(0px, 0px, 0px) rotateZ(-45deg);
        width: 40px;
        transform-origin: left bottom;
    }



.hasSubmenu {
    /* position: relative; */
}

    header .content .navigation li:hover,
    .hasSubmenu:hover {
        box-shadow: none;
        background: #1f0e75;
        color: #fff;
    }

.subMenu {
    display: none;
    position: absolute;
    top: 0;
    z-index: 1;
    background: #1f0e75;
    min-width: 300px;
    font-size: 20px;
    list-style: none;
    left: 100%;
    height: 100%;
}

.subMenuItem {
    float: none;
}

header .content .navigation li.subMenuItem {
    padding: 8px 15px;
    white-space: nowrap;
}

.hasSubmenu:hover .subMenu {
    display: block;
}

.menu_btn {
    border: 0;
    width: 35px;
    background: none;
    font-weight: 600;
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1080px) {
    .navbar {
        padding: 0;
    }

        .navbar ul {
            margin: 0;
            padding: 0;
            display: flex;
            list-style: none;
            align-items: center;
        }

        .navbar li {
            position: relative;
        }

        .navbar > ul > li {
            white-space: nowrap;
            padding: 10px 0 10px 28px;
        }

        .navbar a,
        .navbar a:focus {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 0 3px;
            font-family: var(--font-primary);
            font-size: 16px;
            font-weight: 500;
            color: rgb(0 0 0 / 60%);
            text-transform: capitalize;
            white-space: nowrap;
            transition: 0.3s;
            position: relative;
        }

            .navbar a i,
            .navbar a:focus i {
                font-size: 12px;
                line-height: 0;
                margin-left: 5px;
            }

        .navbar > ul > li > a:before {
            content: "";
            position: absolute;
            width: 100%;
            height: 4px;
            bottom: -15px;
            border-radius: 3px;
            left: 0;
            background-color: var(--color-primary);
            visibility: hidden;
            width: 0px;
            transition: all 0.3s ease-in-out 0s;
        }

        .navbar a:hover:before,
        .navbar li:hover > a:before,
        .navbar .active:before {
            visibility: visible;
            width: 100%;
        }

        .navbar a:hover,
        .navbar .active,
        .navbar .active:focus,
        .navbar li:hover > a {
            color: var(--color-primary);
        }

        .navbar .dropdown ul {
            display: block;
            position: absolute;
            left: 28px;
            top: calc(100% + 30px);
            margin: 0;
            padding: 10px 0;
            z-index: 99;
            opacity: 0;
            visibility: hidden;
            background: #fff;
            box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
            transition: 0.3s;
        }

            .navbar .dropdown ul li {
                min-width: 200px;
            }

            .navbar .dropdown ul a {
                padding: 10px 20px;
                font-size: 15px;
                text-transform: none;
                color: var(--color-dark);
                font-weight: 400;
            }

                .navbar .dropdown ul a i {
                    font-size: 12px;
                }

                .navbar .dropdown ul a:hover,
                .navbar .dropdown ul .active:hover,
                .navbar .dropdown ul li:hover > a {
                    color: var(--color-primary);
                }

        .navbar .dropdown:hover > ul {
            opacity: 1;
            top: 100%;
            visibility: visible;
        }

        .navbar .dropdown .dropdown ul {
            top: 0;
            left: calc(100% - 30px);
            visibility: hidden;
        }

        .navbar .dropdown .dropdown:hover > ul {
            opacity: 1;
            top: 0;
            left: 100%;
            visibility: visible;
        }
}

@media (min-width: 1080px) and (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}

@media (min-width: 1080px) {

    .mobile-nav-show,
    .mobile-nav-hide {
        display: none;
    }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1079px) {
    header .content button.menu_btn {
        right: 14px;
        font-size: 2em;
    }

    header .flex {
        width: 100%;
        padding-top: 40px;
    }

    header .content .navigation li.subMenuItem {
        white-space: unset;
    }

    .navbar {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        max-width: 400px;
        bottom: 0;
        transition: 0.3s;
        z-index: 9997;
        display: none;
    }

        .navbar ul {
            position: absolute;
            inset: 0;
            padding: 50px 0 10px 0;
            margin: 0;
            background: rgba(0, 0, 0, 0.8);
            overflow-y: auto;
            transition: 0.3s;
            z-index: 9998;
        }

        .navbar a,
        .navbar a:focus {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 10px 20px;
            font-family: var(--font-primary);
            font-size: 15px;
            font-weight: 500;
            color: rgba(255, 255, 255, 0.7);
            white-space: nowrap;
            text-transform: uppercase;
            transition: 0.3s;
        }

            .navbar a i,
            .navbar a:focus i {
                font-size: 12px;
                line-height: 0;
                margin-left: 5px;
            }

            .navbar a:hover,
            .navbar .active,
            .navbar .active:focus,
            .navbar li:hover > a {
                color: #fff;
            }

        .navbar .dropdown ul,
        .navbar .dropdown .dropdown ul {
            position: static;
            display: none;
            padding: 10px 0;
            margin: 10px 20px;
            transition: all 0.5s ease-in-out;
            border: 1px solid #222428;
        }

        .navbar .dropdown > .dropdown-active,
        .navbar .dropdown .dropdown > .dropdown-active {
            display: block;
        }

    .mobile-nav-show {
        position: relative;
        color: #fff;
        font-size: 28px;
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        z-index: 9999;
        padding-right: 10px;
    }

    .mobile-nav-hide {
        color: #fff;
        font-size: 32px;
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        position: fixed;
        right: 20px;
        top: 20px;
        z-index: 9999;
    }

    .mobile-nav-active {
        overflow: hidden;
    }

        .mobile-nav-active .navbar {
            right: 0;
        }

            .mobile-nav-active .navbar:before {
                content: "";
                position: fixed;
                inset: 0;
                background: rgba(0, 0, 0, 0.6);
                z-index: 9996;
            }

    header .content {
        background-color: rgb(63 63 63 / 90%);
    }

        header .content .navigation {
            font-size: 15px;
            padding: 0 0;
            flex-direction: column;
        }

    .subMenu {
        position: relative;
        top: 0;
        background: transparent;
        min-width: auto;
        font-size: 1em;
        left: auto;
    }
}
